@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -   Installing MySQL Connector ODBC 3.51
ECHO -
start /wait System/mysql-connector-odbc-3.51.30-win32.msi /passive /norestart
ECHO -   Installing MySQL Connector ODBC 3.51
ECHO -
ECHO -
Exit
